﻿.contact-section-main {
    background-color: var(--primary-color-1);
    padding: 20px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}


    .contact-section-main label {
        color: white;
    }

    .contact-section-main input {
        height: 55px;
    }

    .contact-section-main input, textarea {
        border-radius: 0;
    }

    .contact-section-main button {
        border-radius: 0px;
    }

.contact-info {
    color: white;
}

.map-responsive {
    position: relative;
    padding-bottom: 30.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .map-responsive iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
        border: 0;
    }
